Imports System.Text

''' <summary>
''' Internal interface for tuples.
''' </summary>
''' <remarks></remarks>
Friend Interface ITuple
    ReadOnly Property Size() As Integer
    Function ToString(ByVal sb As StringBuilder) As String
    Function GetHashCode(ByVal comparer As IEqualityComparer) As Integer
End Interface